conf-pic-switch

AuthorFrancois Berenger
Homepagehttps://github.com/ocaml/opam-repository
Issue Trackerhttps://github.com/ocaml/opam-repository/issues
Maintainerfrancois.berenger@inria.fr
Availableocaml-version >= "4.01.0" & ocaml-version < "4.02.2" & !preinstalled
PublishedMay 28, 2015
StatisticsNot installed in the last month.
Edithttps://github.com/ocaml/opam-repository/tree/master/packages/conf-pic-switch/conf-pic-switch.0.1/opam

Check if the +PIC compiler switch of the OCaml version you are using is installed.

Necessary for
clangml
0.5.2